• File: grid.css
  • Full Path: /home/docteuh/www/log-engine/application/css/shortcodes/grid.css
  • Date Modified: 11/20/2023 6:12 PM
  • File size: 597 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.fusion-grid-1 > .fusion-grid-column,
.fusion-grid-one > .fusion-grid-column {
  width: 100%;
}
.fusion-grid-2 > .fusion-grid-column,
.fusion-grid-two > .fusion-grid-column {
  width: 50%;
}
.fusion-grid-3 > .fusion-grid-column,
.fusion-grid-three > .fusion-grid-column {
  width: calc(100% / 3);
}
.fusion-grid-4 > .fusion-grid-column,
.fusion-grid-four > .fusion-grid-column {
  width: 25%;
}
.fusion-grid-5 > .fusion-grid-column,
.fusion-grid-five > .fusion-grid-column {
  width: 20%;
}
.fusion-grid-6 > .fusion-grid-column,
.fusion-grid-six > .fusion-grid-column {
  width: calc(100% / 6);
}